LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
CrossReference Struct Referencepublished

This struct contains information describing a cross reference. More...

`import"CrossReference.idl";`

## Public Attributes
string | Group
| The name of a news group. More...
long | Id
| The unique identifier (relative to the server) of an article in the given group. More...

## Detailed Description

This struct contains information describing a cross reference.

Such references are kept by news servers for managing articles contained in multiple groups. An article can have a sequence of cross references.

## Member Data Documentation

string Group

The name of a news group.

long Id

The unique identifier (relative to the server) of an article in the given group.

The documentation for this struct was generated from the following file:

- com/sun/star/ucb/CrossReference.idl